body {
	padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
}
td {
	text-align:left;
}
@media (max-width: 979px) {
	/* Remove any padding from the body */
	/*
	body {
		padding-top: 0;
	}
	*/
}

/*
header.navbar .container,
.container-main {
	max-width: none;
}
*/

table {
    border-spacing: 0;
    border-collapse: collapse;
}
table td {
	vertical-align: top;
}

.text-center table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
nav.navbar {
	padding: 0;
	min-height: 50px;
}
nav.navbar .logo {
	display: block;
	float: left;
	margin: -6px 15px -10px 0;
	width: 32px;
	height: 40px;
	background: transparent url(/images/logo_navbar.png) no-repeat;
	background-position: 0 -40px;
}
nav.navbar .navbar-brand {
	color: rgba(255,255,255, 0.5);
}
nav.navbar .navbar-brand:hover .logo {
	background-position: 0 -80px;
}
/*
.navbar > .container .navbar-brand {
	padding-left: 0;
	margin-left: 0;
}
@media ( max-width: 768px ) {
	.navbar-header {
		padding-left:15px;
	}
}
*/

/**
 * Layout
 */

@media (max-width: 1200px) {
	.container {
		width:100%;
	}
}

.container-fixed .content-wrap {
	float: left;
	width: 100%;
	margin-right: -300px;
}
.container-fixed .content {
	margin-right: 300px;
}
.container-fixed .side {
	float: right;
	width: 300px;
	/*
	margin-left: 15px;
	margin-right: 15px;
	*/
}

	.side > div:not(:first-child) {
		margin-top: 1rem;
	}

	.side {
		font-size: 13px;
		line-height: normal;
		overflow: auto;
	}
	.side a:not(.btn) {
		color: #333;
	}
	.sideTop {
		text-align: center;
	}
	.side h4 {
		font-weight:bold;
		margin-bottom: 0;
		border-bottom: 1px solid #000;
		width: 90%;
	}


/**
 * Twitter feed
 */
#twitter {
	/*
	margin-top: 18px;
	text-align: left;
	*/
}
#twitter .my-tweets a {
	color:#336;
}
#twitter .date {
	display:block;
	text-align:right;
	clear:both;
	color: #777;
	font-size:80%;
}

/*blog*/
#stories {
}
.story	{
	/*
	width:100%;
	border-width: 2px;
	border-top-width: 0px;
	border-style:solid;
	border-color: #C96 #696 #696 #C96;
	margin-bottom:10px;
	*/
}
	.storytitle, .storytitle a, .storytitle a:visited {
		color: #000;
		font-size: 25px;
		/*
		font-size: 12px;
		font-weight: bold;
		background-color:#CC9966;
		*/
	}
	.storyinfo, .storyinfo a {
		/*
		font-size: 10px;
		color:#000;
		background-color: #CCFFCC;
		*/
	}
	/*
	.storybody p {
		margin-top:.35em;
		margin-bottom:.5em;
	}
	*/
	.storybody :last-child {
		margin-bottom: 0;
	}
#blognav {
	text-align:center;
}

/**
 * comments
 */
#comments li {
	margin-bottom: 10px;
}

/**
 * Forms
 */

.form-group .help-block {
	margin-bottom: 0;
}
.form-horizontal .controls .control-label {
	padding-top: 0;
}

/*
.form-control.auto-width {
	width: auto;
}
.form-control.auto-width.bootstrap-select.btn-group {
	width: auto;
}
*/

/*
.input-group-btn:last-child .btn {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
*/
.input-group-btn .bootstrap-select > .btn {
	width: auto;
	margin-left: -1px;
}
.input-group-btn .bootstrap-select.btn-group .btn .filter-option {
	display: inline;
	position: static;
	float: none !important;
}
.input-group-btn .bootstrap-select.btn-group .btn .caret {
	position: static;
}
.input-sm .btn {
	font-size: 12px;
	height: 30px;
}

[class^="icon-bkdc-"],
[class*=" icon-bkdc-"] {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-top: -1px;
	line-height: 16px;
	vertical-align: text-top;
	background-image: url("/images/icons.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: transparent;
}
[class^="icon-bkdc-"]:empty,
[class*=" icon-bkdc-"]:empty {
	width:16px;
}
.icon-bkdc-geo { background-position: 0 0; }
.icon-bkdc-contact-sync { background-position: 0 -20px; }
@media (max-width: 750px) {
	.icon-bkdc-geo { background-position: -20px 0; }
	.icon-bkdc-contact-sync { background-position: -20px -20px; }
}

.comment-denied {
	background-color: rgba(255,0,0, 0.3)
}
.comment-pending {
	opacity: 0.5;
}


.btn-primary {
    background-color: #343a40;
    border-color: #343a40;
}

/**
 * "Utils"
 */

/**
 * This sorta works as the old bootstrap 2.3.2 form-actions
 */
.row.well {
	margin-left:0;
	margin-right: 0;
	padding: 19px 0;
}
.row.well > div {
	padding:0;
}

.indent {
	margin-left: 1em;
}
.text-hang {
	padding-left:1em;
	text-indent:-1em;
}

ul.list-sm-bullet {
	list-style: none;
	padding: 0 0 0 0.75em;			/* padding includes space for character and its margin */
}
ul.list-sm-bullet li {
	text-indent: 0;				/* negative text indent brings first line back inline with the others */
}
ul.list-sm-bullet li:before {
	content: '\2022';
	margin: 0 0.33em 0 -0.75em;	/* right margin defines spacing between bullet and text. negative left margin pushes back to the edge of the parent <ul> */
}

.mt-20 { margin-top: 20px; }
.ml-20 { margin-left: 20px; }
